PHP portálmotor telepítés (Megoldva)

 ( szdl | 2008. január 18., péntek - 9:27 )

Fatal error: Call to undefined function preg_match_all() in install.php on line ..

Na ez mi?

Ezt üzeni a Joomla, a Wordpress, az e107 stb. "telepítéskor".
Mi hiányzik nekik?

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Régi a PHP-d a szerveren én nem ismeri a funkciót.

csak nem telepit php3-at....

t

lololol

__

Zopr miafene

Háát. PHP 5.1.6 az régi?

reginek regi, de nem annyira, hogy ne lehetne benne pcre support.
btw olvass feljebb is.

t

OK. Perl kompatibilitás.. Már teszem is fel a PCRE kiterjesztést.
Szerk: Megoldva.

inkabb a topic cimebe ird.

t

Ok. És hálás köszönet.